<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Администрация'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `level` <> '0'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет результатов\n";
}
$q=mysql_query("SELECT * FROM `user` WHERE `level` <> '0' ORDER BY `level` DESC LIMIT $start, $set[p_str]");
$num=1; 
while ($ank = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='rowup'>\n";
echo "".online($ank['id'])."";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a><br/>\n";
if ($ank['level']==1)echo "<span class=\"status\">Модератор</span><br />\n";
elseif ($ank['level']==2)echo "<span class=\"status\">Супер Модератор</span><br />\n";
elseif ($ank['level']==3)echo "<span class=\"status\">Администратор</span><br />\n";
elseif ($ank['level']==4)echo "<span class=\"status\">Главный Администратор</span><br />\n";
echo "</div>\n";
$num=0;
}else{ 

echo "<div class='rodown'>\n";
echo "".online($ank['id'])."";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a><br/>\n";
if ($ank['level']==1)echo "<span class=\"status\">Модератор</span><br />\n";
elseif ($ank['level']==2)echo "<span class=\"status\">Супер Модератор</span><br />\n";
elseif ($ank['level']==3)echo "<span class=\"status\">Администратор</span><br />\n";
elseif ($ank['level']==4)echo "<span class=\"status\">Главный Администратор</span><br />\n";
echo "</div>\n";
$num=1;}
}
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "<div style='background-color:#FFDEAD;border-top:1px solid #FF8C00;border-bottom:1px solid #FF8C00;padding:2px'>\n";
echo "<img src='/img/Back.gif' alt='' class=''/>\n"; 
echo "<a href='index.php'>Назад</a>\n";
include_once '../sys/inc/tfoot.php';
?>